@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');
/**font-family: "Noto Sans", sans-serif;**/


*{margin: 0; padding: 0; box-sizing: border-box;}
h1, h2, h3, h4, h5, h5 {
  font-weight: 600;
}
body { font-family: "Noto Sans", sans-serif;
  margin: 0;
  padding: 0;
}
.bg-light {
  background-color: #fff !important;
}
.blue-bg {
  background: #00b7e8;
  color: #fff;
}
.blue-bg p {
  color: #fff;
}
.white-btn {
  color: #fff;
  border: solid 1px #fff;
}
.blue .fa-angle-right:before {
  margin: 63px 0 0 0;
  line-height: 10px;
  float: left;
  font-size: 22px;
}
a:hover {
  text-decoration: none;
}
*:after, *:before, p a, a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
p {
    font-size: 19px;
    font-weight: 500;
}
/*******300621v1tav*********/
.iconobx {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
  margin: 11px 0 0 0;
}
.iconobx img {
  width: 35px;
}
/**go to top here**/
.sticky .logo-name h2 {
  font-size: 15px;
  margin: 0px 0 1px 0;
  padding: 0;
}
.sticky .logo-main {
  max-width: 93px;
}
.sticky .logo-2 {
  width: 30px;
}
.sticky .logo-name .appro {
  margin: 0;
}
.sticky .logo-name .tag-line {
  font-size: 16px;
  margin-top: 0;
}
.trent-ment-btn:hover {
  color: #000;
}
.sticky .search-bar {
  display: block;
}
@-webkit-keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
@keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
#back-top {
  height: auto;
  width: auto;
  padding: 9px;
  position: fixed;
  bottom: 7px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  display: block;
  text-align: center;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 15px;
  text-transform: uppercase;
}
#back-top img {
  width: 25px;
  display: block;
  margin: 0 auto;
}
#back-top a {
    font-size: 19px;
    color: #fff;
    display: block;
    padding: 0;
    border: solid 2px #fff;
    height: 40px;
    width: 40px;
    outline: none;
    line-height: 40px;
    background: #004d96;
    text-decoration: none;
    border-radius: 10px;
}
#back-top a span {
    display: block;
    font-weight: 600;
    font-size: 17px;
    line-height: 21px;
    padding: 0 0 9px 0;
}
/**go to top here end**/

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
	background: none !important;
}
/*******landingpage code************/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}
/*****all*****/
.allhead {
    font-weight: 800;
    color: #1f1f1f;
    font-size: 56px;
    line-height: 59px;
    margin: 0 0 23px 0;
}
.slick-dots li {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    padding: 0;
    background: none;
    border-radius: 0;
    opacity: 0.5;
    /* transform: rotate(45deg); */
    border: solid 2px #004e99;
    border-radius: 50%;
}
.orgenttxt {color: #f16c13;}
.buletxt {color: #004e99;}
.slick-dots li.slick-active{ opacity: 1;  background: #004e99;}

.mbasrtwo .slick-dots li {

    border: solid 2px #fff;
}
.mbasrtwo .slick-dots li.slick-active{ opacity: 1;  background: #fff;}

.slick-dots {
    left: 0;
    right: 0;
}

 /* the slides */
  .gapsl .slick-slide {
      margin: 0 10px;
  }

  /* the parent */
  .gapsl .slick-list {
      margin: 0 -10px;
  }
ul { margin: 0; padding: 0; list-style: none;}

.slick-prev:before, .slick-next:before {
    content: '';
}

.slick-prev, .slick-prev:hover, .slick-prev:focus {background: url(../images/betech/arrow-left-wh.webp) no-repeat left top/ cover; height: 40px; width: 40px; opacity: 1 !important; z-index: 999;}

 .slick-next, .slick-next:hover, .slick-next:focus {background: url(../images/betech/arrow-right-wh.webp) no-repeat left top/ cover; height: 40px; width: 40px; opacity: 1 !important; z-index: 999;}

 /* .slick-next, .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {background: url(../images/mba/arrow-right-2-bl.webp) no-repeat left top/ cover;} */
/* 
 .slick-list.draggable { width: 96%; margin: 0 auto;} */

 .slick-dots li button:before {display: none;}

/******apply btn*******/
.aplbtn {
    position: fixed;
    right: 0;
    top: 40%;
    background: none;
    border: none;
    padding: 0;
z-index: 999;
}
.btdmobiel {
    display: none;
}
.aplbtn img {
    object-fit: contain;
    width: 52px;
    display: block;
}
/******apply btn***end*****/
/******model*******/
.modal-header {
    background: #004e99;
    background: linear-gradient(90deg, #004e99 0%, #2594ff 100%);
}
/******model**end*****/
/******coer bx start*******/


/******************mbasrone**********************/
.fomxes {
    display: block;
    position: relative;
}
section.sardambasr.mbasrone {
    z-index: 100;
    /* background: url(../images/mba/bner-bg.webp) no-repeat; */
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 50px 0 150px;
}

.frdesd {
    position: absolute;
    right: 15%;
    top: 19%;
    z-index: 222;
    width: 350px;
        background: rgb(255 255 255 / 90%);
    padding: 20px;
    border-radius: 9px;
}

.frdesd img { width: 100%;
    display: block;
    object-fit: contain;
}

.webdesk {
    width: 100%;
}

.betechsrone .mobner { display: none;   width: 100%;}

/******************betechsrtwo **********************/

section.sardabetechsr.betechsrtwo {
    padding: 70px 0;
}
.bliube {
    background: #3f3e9b;
    padding: 15px;
    border-radius: 10px;
    margin: 19px 0 0 0;
}

.bliube .slick-slider img {
    display: inline-block;
}

.bliube .slick-slide {
    text-align: center;
}
.conxe {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    width: 60%;
    vertical-align: middle;
    margin: 0 0 0 15px;
    text-align: left;
    font-size: 25px;
}
.conxe span.firsbox {
    font-size: 33px;
    line-height: 37px;
    display: block;
}
.conxe span {
    font-size: 50px;
    line-height: 57px;
    display: block;
}
.thebox .slick-track .slick-slide:nth-child(2) > div { border-left: solid 2px #fff;  border-right: solid 2px #fff; }


/******************betechsrthree**********************/

.betechsrthree {
    padding: 20px 0 70px;
}
.desdks {
    border: solid 2px #c1c1c1;
    padding: 40px;
    border-radius: 37px;
    margin: 30px 0;
    overflow: hidden;
}
.boone { width: 50%;
    display: inline-block;
    float: left;}
.desdks li {
    position: relative;
    padding: 0 28px;
    margin: 0 0 13px 0;   
    display: block;
}

.desdks li img{
    position: absolute;
    left: 0;
    object-fit: contain;
    height: 17px;
    top: 7px;
}

.desdks li span {
    display: inline-block;
    border-bottom: solid 2px #cccc;
    padding: 0 0 4px 0;
    font-size: 21px;
    font-weight: 600;
    color: #000000;
    width: 100%;
}
.desdks li:last-child span {border: none;}

/******************betechsrfour**********************/

.betechsrfour {
    background: #004F99;
    background: linear-gradient(90deg, rgba(0, 79, 153, 1) 0%, rgba(16, 112, 171, 1) 50%, rgba(36, 143, 187, 1) 100%);
    padding: 50px 0;
}

.betechsrfour .allhead {
    color: #fff;
    margin: 0 0 31px 0;
}

/******************betechsrfive**********************/
section.sardabetechsr.betechsrfive {
    padding: 60px 0;
    position: relative;
    overflow: hidden;
}

section.sardabetechsr.betechsrfive  .container {
    position: relative;
    z-index: 2;
}
.bluboxe {
    background: #403e9c;
    color: #fff;
    padding: 18px;
    border: solid 4px #6968b4;
    border-bottom: none;
    min-height: 228px;
}

.bluboxe img {
    object-fit: contain;
    height: 100px;
    margin: 0 auto 13px;
    display: block;
}

.bluboxe span{
    display: block;
    text-align: center;
}

.ranking .bimde {
    width: 100%;
    margin: -41px 0 0 0;
}


 /* the slides */
.ranking .slick-slide {
      margin: 0 10px;
  }
  /* the parent */
.ranking .slick-list {
    margin: 0 -10px;
  }

.bgig {
    width: 100%;
    position: absolute;
    bottom: 0;
}
/******************betechsrsix **********************/
section.sardabetechsr.betechsrsix {
    background: #fecf42;
    padding: 60px 0;
    margin: 0;
}

.who .slick-list { width: 96%; margin: 0 auto !important;}

/******************betechsrseven**********************/
section.sardabetechsr.betechsrseven {
    position: relative;
    overflow: hidden;
}
section.sardabetechsr.betechsrseven .container{
    position: relative;
    z-index: 2;
}
.shodes {
    margin: 70px 0 0 0;
    vertical-align: top;
}
.lseime {
    display: inline-block;
    vertical-align: middle;
}
.desd {
    display: inline-block;
    vertical-align: middle;
    font-size: 63px;
    font-weight: 800;
    line-height: 65px;
    margin: 0 0 0 5%;
}
.desd  span {
    display: block;
    color: #fc7114;
}
.hiring .slick-slide img {width: 100%; margin:0 0 10px 0;    transition: .3s;     border-radius: 11px;}

.hiring .slick-slide img:hover {
    transform: translateY(-2px);
    transition: .3s;
}
 /* the slides */
.hiring .slick-slide {
      margin: 0 10px;
  }
  /* the parent */
.hiring .slick-list {
    margin: 0 -10px;
  }

  .allhead.mdhead {
    color: #353535;
    font-size: 48px;
    font-weight: 700;
    margin: 54px 0 38px 0;
}
.whoxes {
    position: relative;
    background: #fff;
    overflow: hidden;
    border-radius: 16px;
      transition: .3s;
}
.whoxes:hover { transform: translateY(-2px);
    transition: .3s;}
.whoxes .meimde {
    display: inline-block;
    object-fit: contain;
    height: 320px;
    margin: 24px 0 0 0;
}
.leanode {
    display: inline-block;
    width: 62%;
    vertical-align: middle;
}
.leanode p {
    font-style: italic;
}

.dedesd {
    font-weight: 800;
    font-size: 21px;
    color: #141414;
    line-height: 27px;
}

.dedesd  span {
    display: block;
    color: #fc7114;
}

 /* the slides */
.who .slick-slide {
      margin: 0 15px;
  }
  /* the parent */
.who .slick-list {
    margin: 0 -15px;
  }

.slick-slide img.meimde {
    display: inline-block;
    object-fit: contain;
    height: 320px;
    margin: 24px 0 0 0;
}

.slick-slide img.queid {
    position: absolute;
    right: -2%;
    bottom: -3%;
    object-fit: contain;
    height: 96px;
}

.btboxe {
    display: block;
    width: fit-content;
    background: #fc7114;
    margin: 25px auto 50px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    font-size: 29px;
    font-weight: 700;
    overflow: hidden;
    transition: 0.3s;
    padding: 6px 26px;
    line-height: 39px;
    z-index: 2;
    position: relative;
}


.btboxe:hover { transform: translateY(-2px); transition: 0.3s;}
.ifesd {
    position: relative;
    padding: 100px 0 0;
    width: 100%;
    margin: 5% 0 0 0;
    height: 293px;
    overflow: hidden;
}

.bgesd {
    width: 100%;
    position: absolute;
    top: 0;
}

.desdes {
    position: absolute;
    z-index: 22222222222;
    bottom: 9%;
    right: -42%;
    background: #004F99;
    background: linear-gradient(90deg, rgba(0, 79, 153, 1) 0%, rgba(16, 112, 171, 1) 50%, rgba(36, 143, 187, 1) 100%);
    width: 100%;
    padding: 10px;
    border-radius: 50px 0 0 50px;
}

.desdes a {
    display: block;
    background: #fff;
    width: fit-content;
    padding: 11px 26px;
    border-radius: 50px;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 20px;
}

.desdes a span {
    display: inline-block;
    vertical-align: middle;
}

.desdes a img {
    object-fit: contain;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

footer {
    background: #000000;
    text-align: center;
    color: #fff;
    font-weight: 300;
    padding: 30px 0;
    margin: 60px 0 0 0;
}
/******************Thankyou***********************/
.thankloxeone {
    z-index: 100;
    background: url(../images/thanks/bg-img.webp) no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 90px 0;
    height: 100vh;
}
.buoxes {
    display: inline-block;
    font-size: 176px;
    font-weight: 700;
    color: #004e99;
    font-family: "Poppins", sans-serif;
    line-height: 168px;
}

.scjlod {
    display: inline-block;
    object-fit: contain;
    height: 144px;
    float: right;
}
.bogdes {
    margin: 9px 0 40px;
    font-size: 32px;
    line-height: 36px;
}   
.herlink {
    display: block;
}
a.linkbe {
    background: #fc7114;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin: 0 19px 0 0;
    padding: 8px 34px;
    border-radius: 7px;
    font-size: 23px;
    font-weight: 700;
     transition: .3s;
}

a.linkbe:hover { transform: translateY(-2px);
    transition: .3s;}

a.linkbe span {
    display: inline-block;
    vertical-align: middle;
}


a.linkbe span img {
    display: inline-block;
    vertical-align: middle;
    object-fit: contain;
    height: 25px;
}

.socialines {
    display: block;
    margin: 50px 0;
}

.socialines a{
    display: inline-block;
    width: 60px;
    margin: 0 26px 0 0;
      transition: .3s;
}

.socialines a:hover { transform: translateY(-2px);
    transition: .3s;}

.socialines a img {
    width: 100%;
}

.thaftr {
    background: #000000;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

.thaftr  img{
    display: inline-block;
    vertical-align: middle;
    object-fit: contain;
    height: 53px;
}

.thaftr span {
    display: inline-block;
    margin: 0 0 0 22px;
    vertical-align: middle;
    border-left: solid 1px #fff;
    text-align: left;
    padding: 0 0 0 22px;
    font-size: 12px;
    line-height: 15px;
}
/****************** form work***********************/
.foandoxe {
    position: relative;
}

.foxes {
    position: absolute;
    right: 10%;
    top: 25%;
    z-index: 22;
    background: rgba(255, 255, 255, 0.7);
    padding: 21px;
}
/****************** hcst***********************/


